:root {
    --primary-color: #187CED;
    --secondary-color: #111;
    --third-color:#fff;
    --font-size-base: 16px;
    }
section{ font-family: 'Pretendard';
        width: 100%; }
    
.wrap_1300 h1 {font-family: 'RiaSans-ExtraBold';font-size: 3.8rem; color:#fff; line-height: 1.25em; padding-top: 14px;
    margin-top: 122px;
}

.wrap_1300 h2 {font-family: 'Pretendard' ; font-size: 2rem; margin-top: 40px;}

main.sub  > #item_list > .titleBox_sub {margin-bottom: 0;}
main.sub  > #item_list.mb70{margin-bottom: 0 !important;}
/* 첫번째 section */
section {    margin-top: calc(var(--safeAreaTop2) + 80px); 
    margin-top: calc(var(--safeAreaTop1) + 80px); }
.wrap_1300 {max-width: 1270px; width: 100%;     
    margin: 0 auto; text-align: left; }
.guidetab {display: flex; gap: 1%;  margin: 24px 0 40px 0 ;}
.guidetab li{width: 24%; padding: 16px; border: 1px solid #dfdfdf; font-size: 1rem;
border-radius: 40px; text-align: center; cursor: pointer;}
.guidetab li.on {border-color: #111;}
.img_wrap {width: 100%; margin: 0 auto; max-width: 980px; margin-bottom: 40px;
    background-repeat: no-repeat; object-fit: contain;}

.img_wrap div {display: none;}  
.img_wrap .view {display: block;}  
/* 반응형 */
@media screen and (max-width: 1300px) {
    .wrap_1300 {padding: 0 10px;} 
}

@media screen and (max-width: 500px) {
    .guidetab li {padding: 10px;  min-width: 160px; margin-bottom: 10px;}
    .guidetab {overflow-y: auto; -ms-overflow-style: none;}
    .guidetab::-webkit-scrollbar { display: none;}
    .wrap_1300 h2 {text-align: center;}
}